@font-face {
    font-family: 'ambleregular';
    src: url('PoliceDC/amble/Amble-Regular-webfont.eot');
    src: url('PoliceDC/amble/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('PoliceDC/amble/Amble-Regular-webfont.woff2') format('woff2'),
         url('PoliceDC/amble/Amble-Regular-webfont.woff') format('woff'),
         url('PoliceDC/amble/Amble-Regular-webfont.ttf') format('truetype'),
         url('PoliceDC/amble/Amble-Regular-webfont.svg#ambleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


h1
{
	color: brown;
	text-align: center;
	font-family: 'ambleregular'

}

h2
{
    
    padding: 3px;
    /*line-height: 3;*/
    display: inline;
	border: black outset;
    text-align: left;
	border-radius: 20px;
	color: brown;
	text-shadow: 1px 1px 1px black;
}


.page

{
    display: flex;
    /*margin-left: 200px;*/
    flex-wrap: wrap;*
    flex-direction: center;
}



.soustitre
{
	text-align: center;
}

.XP
{
    display: flex;
    margin-right: 100px;
    flex-direction: left;
    /*height: 500px;*/
    width: 200px;
}




.comp

{
    margin-right: 100px;
    margin-left: 50px; 
    display: flex;
    flex-direction: center; 
}


body
{

}



ul

{

    list-style: none;
}
